Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividend',1,'各欄位數值為讀取方便，僅顯示至整數位或小數點後2～6位，謹供參考。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividend',2,'各投資標的收益分配方式(配股數或配現金)係依保單條款約定，分配方式若為配現金，將顯示目前保單約定的付款方式。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividendDetail',1,'各欄位數值為讀取方便，僅顯示至整數位或小數點後2～6位，謹供參考。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividendDetail',2,'分配單位數 ＝ 標的單位數 × 每股分配單位數。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividendDetail',3,'配息金額（投資標的為結構型債券）＝ 標的單位數 × 100（價格相對比率）× 當期配息率 × 參考匯率。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividendDetail',4,'配息金額（投資標的為非結構型債券）＝ 標的單位數 × 每股分配金額 × 參考匯率。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividendDetail',5,'配息基準日：於配息基準日仍持有之單位數方享有配息之權利。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividendDetail',6,'配股數換算為現金=分配單位數X分配單位數X該次投資標的配息之收益實際分配日淨值X參考匯率。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividendDetail',7,'給付方式如為分配單位數時，「配股數換算為現金金額參考」欄位之數值僅供參考。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('dividendDetail',8,'以上資料僅供參考，若有任何疑問請洽本公司免付費服務專線，或與您的服務人員聯絡。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('annualBonus',1,'指定現金給付金額不足一百美元者，本公司改以儲存生息方式辦理，俟儲存生息累積金額加計該保單週年日應給付之保險單週年紅利達一百美元(含)時，將一併於該保單週年日以現金方式給付，其他紅利相關規定請詳閱條款。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRate',1,'投入金額/提領金額以正負號分別表示資金投入及資金提領。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRate',2,'各欄位數值為讀取方便，僅顯示至整數位或小數點後2～6位，謹供參考。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRate',3,'要保人於「保證利率累積期間」辦理部分提領或有轉換等相關費用時，於保證提領金額之計算，將等比例減少之。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRate',4,'「年利率5%增值後金額」係為用來計算保證提領金額，非辦理解約或部份提領時可領回的保單帳戶帳值。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRate',5,'已進入保證提領的保單，保證提領剩餘未支領金額顯示的金額為尚未支付之保證金額餘額。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRateCalc',1,'E = 本次交易日 - 前次交易日。',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRateCalc',2,'(1)投入金額／提領金額為正：',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRateCalc',3,'F = (前次交易之年利率5%增值後金額 * 1.05 ^ E / 365) + C',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRateCalc',4,'(2)投入金額／提領金額為負：',sysdate);
Insert into TM_PLEASE_NOTE (NOTICE_ACTION,SORT,CONTENT,CREATE_DATE) values ('guaranteedRateCalc',5,'F = [(前次年利率5%增值後金額 * 1.05 ^ E / 365) * (1 - C / D)]。',sysdate);

commit;